Subject: Fwd: Deducted Lunches
From: Accounts Department <[email-masked]>
To: Rayna Ryan <[email-masked]>
Cc: Joel Graham <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 11 Jan 2017 12:30:47 -0500

Hi Rayna,

Please list any specific dates for you lunch hours pay and get the manager
approve.

Thank you,
Daisy

---------- Forwarded message ----------
From: Rayna Ryan <[email-masked]>
Date: Tue, Jan 10, 2017 at 2:22 PM
Subject: Deducted Lunches
To: Accounts Department <[email-masked]>
Cc: Joel Graham <[email-masked]>

Good Afternoon Team,
Before leaving on Sunday, my hours worked for this pay check was 85.58.
Today I see that an hour was deducted each day for lunches. I have not
taken breaks last week due to no coverage at the front desk. I would
greatly appreciate if you can adjust my time back to what it was. Thank you
!
Kindly,
Rayna

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569